### Property

# Adw PreferencesWindow:visible-page-name

since: 1

#### Declaration

    property visible-page-name: utf8 [ read, write ]

#### Description [src]

The name of the currently visible page.

See `AdwPreferencesWindow:visible-page`.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `adw_preferences_window_get_visible_page_name()`
Setter method | `adw_preferences_window_set_visible_page_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no